Bug 430 - ldap trust ids
ldap trust ids
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other Linux
: P3 minor
: none
Assigned To: John H Terpstra
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-10 06:49 UTC by spurnelle
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description spurnelle 2003-09-10 06:49:11 UTC
In the samba-howto-collection (PDF) : 
page 122 
Example 11.4.1 : there is the parameter ldaptrust ids = Yes.
When I use testparm on my smb.conf, testparm says : 

Unknown parameter encountered: "ldap trust ids"
Ignoring unknown parameter "ldap trust ids"
Comment 1 Gerald (Jerry) Carter 2003-09-10 07:41:55 UTC
outdated docs.  Support 'ldap trust ids' was removed before RC2.
The actual working code has been gone since the first beta IIRC.
Comment 2 John H Terpstra 2003-10-18 10:41:44 UTC
Documentation (upgrading chapter) has been duly ammended.
Comment 3 Andrew Bartlett 2003-11-10 23:25:40 UTC
If it's fixed, mark it as such...
Comment 4 Gerald (Jerry) Carter 2005-02-07 09:06:11 UTC
originally reported against one of the 3.0.0rc[1-4] releases.
Cleaning up non-production versions.
Comment 5 Gerald (Jerry) Carter 2005-08-24 10:19:48 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.